Skip to main content
GET
Retrieve a list

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

language
string

The language and region of the content, represented by an ISO 639-1 and ISO 3166-1 code combination (e.g, en-US for English, United States.). Defaults to en-US.

Example:

"en-US"

page
integer

A specific page number to get results for. Defaults to 1

Example:

1

Response

200 - application/json

Request successful

created_by
string

The creator of the list

Example:

"Emiloju"

description
string

The description for the list

Example:

"List of movies and tv shows I plan to watch."

favorite_count
number

The number of times the list item has been marked favorite by users

Example:

0

id
number

The unique identifier for the list

Example:

8500157

iso_639_1
string

A two letter code that represents the language used in the response.

Example:

"en"

item_count
number

The number of items in the list

Example:

2

items
object[]

An array of items in the list

Example:
name
string

The list's name

Example:

"To be watched"

page
number

Current page number of the results

Example:

1

poster_path
any | null

The path to the item's poster image

Example:

null

total_pages
number

The total number of pages returned in the response

Example:

1

total_results
number

The total number of results returned in the response

Example:

1